Bug 161802 - extend plugin to use IPS...
extend plugin to use IPS...
Status: NEW
Product: serverplugins
Classification: Unclassified
Component: GlassFish
6.x
All All
: P3 (vote)
: TBD
Assigned To: Vince Kraemer
issues@serverplugins
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-02 18:55 UTC by Vince Kraemer
Modified: 2009-12-10 12:56 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vince Kraemer 2009-04-02 18:55:40 UTC
the technology behind updatetool... to perform updates as users need them.

This will allow us to say that v3 supports EJB and download the EJB support if the user decides to leverage EJBs...
Comment 1 Vince Kraemer 2009-12-10 12:56:54 UTC
no issue should be assigned to issues. redistributing the load


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo